 # AuthType Basic
 # AuthName "Geschützter Bereich"
 # AuthUserFile /FSST/Website/.htpasswd
 # Require valid-user
#
 # # .htpasswd vor Auslieferung schützen
 # <Files ".htpasswd">
 #     Require all denied
 # </Files>
